Installation

classic Classic list List threaded Threaded
2 messages Options
ba360 ba360
Reply | Threaded
Open this post in threaded view
|

Installation

Hi, i was trying to integrate osgEarth and Omnet but I am having this error.
I hope some of you could help me.

I am using osgearth 2.10.2
omnetpp-5.6.2
openSceneGraph3.6.5
cmake 3.17.3
gdal 3.1.0, proj-6 curl 7.68.0



 


gwaldron gwaldron
Reply | Threaded
Open this post in threaded view
|

Re: Installation

I'd say you forgot to link with the osgEarthAnnotation library.
Glenn Waldron / Pelican Mapping